[BACKGROUNDS]
bgs=3

[STORY]
text=bg
text=character_platypus
text=yay i can get my eggs back now!
text=character_seal
text=hahah i lied, see you later loser i'm off for a swim.
text=character_platypus
text=geeez everyone is so horrible to me.                                        i should follow him. 
text=bg
text=character_platypus
text=it looks like he swam to that island.                                           it looks dangerous over there.
text=bg
text=character_platypus
text=hi there, i guess you won't just let me have my eggs back?
text=character_dragon
text=hmmmm i estimate that i have a good chance of keeping these eggs.
text=with that in mind, no i will not let you have them back easily.                                           besides no one comes to see me out here, i could do with the company.
text=character_platypus
text=i guess i could stay for a while although i need to get those eggs back home as soon as possible!
text=character_dragon
text=thanks! i won't let you down.
[STORY END]

